<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <ContentPage>
    <SocialFeature>
      <SocialSummaryTemplate xdt:Transform="Insert" setting="template" path="Wizdom365/Templates/Social/" friendlyName="Social Summary Template">Wizdom365/Templates/Social/itemSocialPreview.html</SocialSummaryTemplate>
      <SocialCommentsTemplate xdt:Transform="Insert" setting="template" path="Wizdom365/Templates/Social/" friendlyName="Social Comments Template">Wizdom365/Templates/Social/CommentsPanel.html</SocialCommentsTemplate>
    </SocialFeature>
  </ContentPage>
  <CorporateNews>
    <SocialFeature>
      <SocialSummaryTemplate xdt:Transform="Insert" setting="template" path="Wizdom365/Templates/Social/" friendlyName="Social Summary Template">Wizdom365/Templates/Social/itemSocialPreview.html</SocialSummaryTemplate>
      <SocialCommentsTemplate xdt:Transform="Insert" setting="template" path="Wizdom365/Templates/Social/" friendlyName="Social Comments Template"></SocialCommentsTemplate>
    </SocialFeature>
  </CorporateNews>
  <Manual>
    <SocialFeature>
      <SocialSummaryTemplate xdt:Transform="Insert" setting="template" path="Wizdom365/Templates/Social/" friendlyName="Social Summary Template">Wizdom365/Templates/Social/itemSocialPreview.html</SocialSummaryTemplate>
      <SocialCommentsTemplate xdt:Transform="Insert" setting="template" path="Wizdom365/Templates/Social/" friendlyName="Social Comments Template">Wizdom365/Templates/Social/CommentsPanel.html</SocialCommentsTemplate>
    </SocialFeature>
  </Manual>
</Config>